<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>tif__050362f0.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You spend half a day in various poses with Mikael, while Rocco carefully examines and draws you. Soon you are very tired of maintaining precarious positions with cock in one of your holes, but still endure silently. For the sake of art! If cock sometimes decreases and you stimulate it a little, so that it grows and looks elastic and fits tightly in your mouth, pussy or ass. Mikael cum 4 times.</Source>
      <Dest>ここに来るまでの間にすでに発情していた私は、ロッコとの挨拶もそこそこにすぐに服を脱ぎ捨て生まれたままの姿になった。素肌が外気に晒されゾクゾクと妖しい快感が私を覆い、秘所はすぐに熱い蜜を滲み出し始めた。ミカエルは流石に人前で裸になるのには慣れていないのかまるで「始めて」を迎える少年のような振る舞いをしていて、私はそんな彼に新しい欲情を覚え、彼に覆いかぶさり熱く潤む秘所へ彼を導いた…</Dest>
    </String>
  </Content>
</SSTXMLRessources>